commit:     6036043082cf8d73e949005d8d7070856d87b6c3
Author:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
AuthorDate: Thu Jan  7 07:56:07 2016 +0000
Commit:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Thu Jan  7 07:56:07 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=60360430

net-p2p/i2p: Add missing die.

Package-Manager: portage-2.2.26
Signed-off-by: Patrice Clement <monsieurp <AT> gentoo.org>

 net-p2p/i2p/i2p-0.9.23.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/net-p2p/i2p/i2p-0.9.23.ebuild b/net-p2p/i2p/i2p-0.9.23.ebuild
index 52e9cc0..bfe7595 100644
--- a/net-p2p/i2p/i2p-0.9.23.ebuild
+++ b/net-p2p/i2p/i2p-0.9.23.ebuild
@@ -46,7 +46,7 @@ pkg_setup() {
 
 src_unpack() {
        unpack ${A}
-       cd "${S}"
+       cd "${S}" || die
        java-ant_rewrite-classpath
 }
 

Reply via email to